/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */


/* 
GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */
a{color: #C00012;}

/*header*/
#header #logo {margin: 0;}
#header .site-d h2{
    color: #005C7B;
    float: right;
    font-family: "roboto condensed";
    font-size: 2em;
    font-style: italic;
    padding-top: 18px;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
    text-align: right;
    font-weight: 700;
}
#header .site-d h2 span{display: block; color:#0088b7; font-weight: 300; font-size: 0.9em}

#navigation{margin-bottom:2.236em}
body.home #navigation{margin-bottom:4.236em}
#breadcrumbs{margin-bottom:1.706em}

h1, h2, h3, h4, h5, h6 {color: #474747; font-family: "Roboto Condensed"; font-weight: 700;  margin: 0 0 0.618em; text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);}
article h1{font-style: italic; font-size: 2.5em; color:#005C7B}
article h2{color:#0088b7}
.post .entry blockquote, .type-page .entry blockquote {border-left: 0.334em solid #FCB243;}

.entry ul{margin-left:2.5em;}


#recent-products h2 {
    color: #777777;
    font-style: italic;
    padding-bottom: 20px;
    text-align: center;
    font-size: 1.8em;
}


/*sidebar*/
#sidebar .widget h2:first-of-type {
    color: #777777;
    font-size: 1.6em;
    font-weight: normal;
}

#footer-widgets .widget h3 {
    color: #777777;
    font-size: 1.8em;
    font-style: italic;
    text-transform: none;
}

/*slides*/
.home .flexslider li.slide .slide-content header, .home .flexslider li.slide .slide-content .entry {width:60%; max-width:60%; background: rgba(255,255,255,0.7); color: #222}
.home .flexslider li.slide .slide-content header h1{color:#005c7b/*#C00012*/; font-size: 3.2em; line-height: 1.1em; font-style: italic}
.home .flexslider li.slide .slide-content .entry {padding:0.5em 1.618em 0.5em 1.618em; font-family: 1.1em}
.home .flexslider li.slide .slide-content header {padding:1.618em 1.618em 0.5em 1.618em; }

/*woocommerce*/
.single-product .summary .price {color: #0088B7;}
a.button.alt, #commentform #submit.alt, .submit.alt, .added_to_cart.alt, input.alt[type="submit"], input.button.alt, button.button.alt, .wrapper .woo-sc-button.alt, .slide-content .woo-sc-button.alt {
    background: #FCB243;
}
a.button, #commentform #submit, .submit, .added_to_cart, input[type="submit"], input.button, button.button, .wrapper .woo-sc-button, .slide-content .woo-sc-button {background: #FCB243}
a.button:hover, #commentform #submit:hover, .submit:hover, .added_to_cart:hover, input[type="submit"]:hover, input.button:hover, button.button:hover, .wrapper .woo-sc-button:hover, .slide-content .woo-sc-button:hover{background: #ff9900}

/* WIDGET STYLES */
/* cartell check*/
#cartellcontainer{margin:0; padding:0; width:220px; background:url(images/bg.png) no-repeat;}
p.title{margin:0; padding:10px 0px 0px 0px; color:#015678; font-size:19px; font-family:arial; font-weight:bold; text-align:center;}
p.subtitle{margin:0; padding:0; color:#015678; font-size:18px; font-family:arial; font-style:italic; text-align:center;}
#reg{margin:2px 0px 0px 15px; padding:0;}
#reg input[type=text]{margin:0; padding:14px 1px 15px 54px; color:#737373; font-size:19px; border:none; background:url(images/reg.png) no-repeat;}
#reg input[type=submit]{margin:4px 0 0 4px; padding:15px 12px 13px 11px; cursor:pointer; font-size:17px; color:white; font-weight:bold; font-family:arial; border:none;  background:url(images/greenbutton.png) no-repeat top left;}
#cartellfooter{margin:0px 0 0 0; padding:0 0 18px 17px;}
#cartellfooter p{margin:0; padding:5px 0 0 17px; font-size:12px; font-family:arial; float:left; color:#616161}
#cartellfooter a{color:#0459fe;}

.fullwidth-widgets .widget_text p{margin-top:20px; text-align:right;}

.widget_kbrss ul li{padding:0.7em 0 0.7em 15px; border-bottom:1px solid #efefef; background:url(images/bullet.gif) no-repeat 0 19px;}
.widget_kbrss ul li span{color:#999; font-style:italic;}

.footer-nav ul{list-style:none; text-align:right;}
.footer-nav ul li{list-style:none; display:inline; font-size:1.1em;}
.footer-nav ul li a{padding:0 10px; border-right:1px solid #ddd; color:#474747;}
.footer-nav ul li:last-child a{border:0;}

.comments{display:none;}

/*woocommerce*/
a.add_to_cart_button{display:none !important;}
body form.cart{display:none !important;}


/* 
DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */

@media only screen and (min-width: 768px) {
	/* Desktop styles go here */
}

#navigation {background:#0088B7; }
#navigation ul.nav > li > a {color: #FFFFFF;}
#navigation ul.nav > li.current_page_item > a, #navigation ul.nav li.current_page_parent > a, #navigation ul.nav li.current-cat > a, #navigation ul.nav li.current-menu-item > a {box-shadow: 0 0.207em 0 0 #fcb243 inset;}
#navigation ul.nav > li > a:hover {box-shadow: 0 0.207em 0 0 #005c7b inset;}

#footer-widgets .fullwidth-widgets .widget{padding:0.997em 0 0 0}